/* ================== ADDON CSS STYLES ===================== */

.primary-nav_action--newsletter {
    margin-right: 1px;
}
/* webform newsletter date of birth */

.webform-client-form label.option a {
    color: #baab85;
    text-decoration: none;
}
.webform-client-form label.option a:hover {
    color: #9b8858;
    text-decoration: underline;
}
.webform-component--date-birth .webform-container-inline {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.webform-component--date-birth .webform-container-inline .form-item {
    margin-top:0;
    width:30%;
}
.form-item-submitted-optins-yes-receive,
.webform-component--optins {
    margin-top: 10px;
}
@media only screen and (max-width: 767px) {
    .webform-component--date-birth .webform-container-inline .form-item select {
        padding-left: 5px;
        font-size: 11px;
        text-transform: uppercase;
    }
    .webform-component--row6--get-postal-mail,
    .webform-component--row4--get-phone-number,
    .webform-component--row5--get-sms-number {
        margin-top: 10px!important;
    }
}
.webform-component--date-birth label:after {
    width:100%;
    content:"";
    display: block;
    display: block;
}
.webform-client-form-108 .webform-layout-box .form-item {
    margin-top: 0.9em;
    margin-bottom: 0.5em;
}

/* ================== CLOUDYBAY EXPERIENCE ===================== */
/* ============= ICONS CB-XP PAGE =============== */
@font-face {
    font-family: 'cloudybayxp';
    src:  url('../fonts/cloudybayxp.eot?acocu1');
    src:  url('../fonts/cloudybayxp.eot?acocu1#iefix') format('embedded-opentype'),
    url('../fonts/cloudybayxp.ttf?acocu1') format('truetype'),
    url('../fonts/cloudybayxp.woff?acocu1') format('woff'),
    url('../fonts/cloudybayxp.svg?acocu1#cloudybayxp') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* ============= CB-XP PAGE =============== */
/*#cloudybay-exp {
    scroll-behavior: smooth;
}*/

body.page-node-1830, body.page-node-1852, body.page-node-1889 {
    scroll-behavior: smooth;
}
.cloudybay-page-xp .vertical-container {
    margin: 0;
    padding: 0;
}
.cloudybay-page-xp .main-container {
    min-width: 100%;
    background-color: #ffffff;
    padding: 0;
}
.cloudybay-page-xp .panel-pane {
    margin: 0 auto;
    padding: 3.125em 0;
}
.cloudybay-page-xp .pane-slides-virtual-visit,
.cloudybay-page-xp .pane-custom.pane-1,
#cbxp-ContentInstagram {
    padding-top: 0!important;
}
.cloudybay-page-xp .panel-pane .pane-content {
    max-width: 70rem;
    margin: 0 auto;
    position: relative;
}
.cloudybay-page-xp .xp-bg-grey,
.cloudybay-page-xp .xp-bg-grey .page-title span {
    background-color:#f5f5f5!important;
}

#cbxp-AtCloudyBay .page-title span {
    background-color:transparent!important;
    padding: 0;
    margin:0;
}
#cbxp-AtCloudyBay,
#cbxp-cbExperience {
    position: relative;
    min-height: 33.750em;
    overflow: hidden;
}
#cbxp-AtCloudyBay .pane-content,
#cbxp-ContentInstagram .pane-content {
    max-width: 100%;
}
#cbxp-AtCloudyBay .pane-content img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top:0;
}
.atcloudy-content {
    position: absolute;
    width: 28em;
    padding: 4.3em;
    height: 28em;
    background-color: rgba(255,255,255,0.9);
    top:3.125em;
    right: 10em;
}
#cbxp-cbExperience .atcloudy-content {
    background-color: rgba(255,255,255,0);
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
    width: 34.063em;
}
.atcloudy-content .page-title,
.atcloudy-content .page-title span {
    margin: 0;
    padding: 0;
    background: transparent;
    font-size: 1.3em;
}
#cbxp-TitleInstagram .page-title::before,
.atcloudy-content .page-title::before {
    display: none;
}
.atcloudy-content .page-subtitle {
    margin-top: -0.4em;
    font-size: 1.72em;
    line-height: 1.6em;
}
#cbxp-cbExperience .atcloudy-content .page-subtitle {
    line-height: 1.5em;
    font-size: 1.5em;
}
.atcloudy-content .vertical-grid_cell {
    border: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    width: auto!important;
    margin: 0!important;
    padding: 0!important;
    -ms-flex-align: center;
        align-items: center;
}
.atcloudy-content .vertical-grid_cell > div {
    padding-left: 0!important;
    padding-right: 0!important;
    margin-left: 1.250em;
    margin-right: 1.250em;
}
.cb-exp-links,
#cbxp-TitleVirtualVisit .contact-info-map,
#cbxp-ContentInstagram .pane-content {
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 2.188em 0 0 0;
    padding: 2.500em 0 0 0;
    border-top: 1px solid #e5e5e5;
    position: relative;
}
.cbxp-list-container .contact-info-map {
    margin:28px 0 0 0;
}
.cbxp-list-container .cb-exp-links { margin: 0 -9px 0 0; padding: 0; border-top:0; }

.cb-exp-links a {text-decoration: none;}

#cbxp-TitleCustomMadeExperience .cb-exp-links,
#cbxp-TitleVirtualVisit .contact-info-map,
#cbxp-ContentInstagram .pane-content {
    -ms-flex-pack: center;
        justify-content: center;
    padding-top: 0;
    margin-left: 0;
    border-top:none;
    position: relative;
}
#cbxp-TitleCustomMadeExperience .cb-exp-links span,
#cbxp-TitleVirtualVisit .xp-link-map {
    position: relative;
    padding-left: 3.438em;
}
#cbxp-TitleVirtualVisit .xp-link-map {
    padding-left: 2.5em!important;
}
#cbxp-TitleCustomMadeExperience .cb-exp-links span:before,
#cbxp-TitleVirtualVisit .xp-link-map:before {
    display: block;
    content: "\e901";
    font-family: 'cloudybayxp' !important;
    position: absolute;
    left: 0.938em;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #baab85;
}
.cb-exp-links li { margin: 0 0.625em; }

.cb-exp-links li:first-child { margin-left: 1px; }
.cb-exp-links li .button--black {
    border: 1px solid #baab85;
}
.cb-exp-links li .button--black:hover {
    background-color: #9b8858;
    color:#ffffff;
}
/* =============== */
.contact-info-title, .cloudybay-page-xp .label-info {
    text-transform: uppercase;
    color: #baab85;
    font-size: 0.875em;
    font-weight: 300;
}

.contact-info-title { margin-top: 2em; }
.contact-info-map { margin:1.250em 0; padding: 0; position: relative; }

img.opendaily { position: absolute; right: 15.313em; top:0; }

.cloudybay-page-xp .label-info {
    position: relative;
    padding: 0 0 2.500em 2.125em;
    color: #2b2a29;
    font-weight: 300;
    font-size: 1em;
    line-height: 1em;
    text-transform: none;
    list-style: none;
}
.cloudybay-page-xp .cbxp-list-container .label-info {
    padding-bottom: 1.250em;
}
.cloudybay-page-xp .cbxp-list-container .label-info:last-child {
    padding-bottom: 0;
}

#cbxp-TitleInstagram,
.contact-info-map li:last-child { padding-bottom:0; }

#cbxp-TitleInstagram .page-title { margin-bottom:1.34em; }

.cloudybay-page-xp .label-info:before {
    display: block;
    content: "\e900";
    font-family: 'cloudybayxp' !important;
    position: absolute;
    color: #baab85;
    font-size: 1.250em;
    top: -0.099em;
    left: 0;
    text-transform: none;
}

.cloudybay-page-xp .label-info-map:before,
#cbxp-TitleVirtualVisit .xp-link-map:before {
    font-family: 'cloudybayxp' !important; content: "\e902";
}

.cloudybay-page-xp .label-info-duration:before { content: "\e904"; }

.cloudybay-page-xp .label-info-guests:before { content: "\e903"; font-size: 1em; margin-left: -5px; }

#cbxp-TitleVirtualVisit .xp-link-map:before { top:4px; font-size: 19px; }

#cbxp-TitleVirtualVisit .xp-link-map { padding: 0.313em 0 0 0; margin-top:-20px; }

.cloudybay-page-xp .xp-link-map a {
    text-decoration: none;
    font-weight: 500;
    color: #baab85;
    transition: color .2s;
    font-size: 0.875em;
    display: block;
    margin-top:8px;
}
.cloudybay-page-xp .xp-link-map a:hover { color: #2b2a29; }

.page-placeholder, .view-id-cbxp_views_custom_made_experience .throbber { display:none!important; }

.cloudybay-page-xp .owl-dot {
    margin: 0 .2em;
    width: .30em;
    padding: 0!important;
    height: .30em;
    outline: none;
    background: #ffffff!important;
}
.cloudybay-page-xp .panel-separator { clear: both; }
.cloudybay-page-xp  .cbxp-list-container {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #e5e5e5;
}
.cloudybay-page-xp  .views-row.views-row-last .cbxp-list-container {
    border-bottom: 1px solid transparent;
    padding-bottom: 0;
    margin-bottom: 0;
}
.cbxp-list-container span {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
}
.cbxp-list-container span .xp-col-6 { position: relative; }
.cbxp-list-container span .xp-col-6:first-child {
    min-width: 475px;
    height: 440px;
    margin-right: 55px;
    overflow: hidden;
}
.cbxp-list-container span .xp-col-6:first-child img {
    position: absolute;
    left: 0;
    top:0;
}
.xp-col-6 h3 a {
    text-decoration: none;
    text-transform: uppercase;
    font-size:42px;
    line-height: 42px;
    color: #2b2a29;
    font-family: "Proxima Nova W01","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif;
    font-weight: 100;
    font-style: normal;
}
.xp-col-6 p {
    font-size:18px;
    line-height: 26px;
    color: #baab85;
    font-family: Didot,"Linotype Didot W01",Didot,"Didot LT STD","Times New Roman","DejaVu Serif","Liberation Serif",Tinos,serif;
    font-weight: 400;
    font-style: italic;
    margin: 10px 0 0 0;
    transition: color .2s;
}
.xp-col-6 h3 a:hover {
    color:#baab85;
}
.xp-price-button {
    position: relative;
    margin: 1.5em 0 0 0;
    padding: 1.5em 0 0 0;
    border-top: 1px solid #e5e5e5;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
}
.xp-price-item {
    font-size:34px;
    font-family: Didot,"Linotype Didot W01",Didot,"Didot LT STD","Times New Roman","DejaVu Serif","Liberation Serif",Tinos,serif;
    font-weight: 400;
    font-style: italic;
    color: #2b2a29;
    line-height: 15px;
    text-transform: uppercase;
    padding-top: 4px;
}
.xp-price-item span {
    font-family: "Proxima Nova W01","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    color: #baab85;
}
#cbxp-NodesCustomMadeExperience .views-row .views-field-edit-node,
.cloudybay-page-xp .views-exposed-widget label {
    text-align: right;
    text-transform: uppercase;
    font-family: Didot,"Linotype Didot W01",Didot,"Didot LT STD","Times New Roman","DejaVu Serif","Liberation Serif",Tinos,serif;
    font-weight: 400;
    font-style: italic;
    color: #2b2a29;
}
/* ============= EXPERIENCES FILTERS =============== */

.cloudybay-page-xp .views-exposed-widgets,
.cloudybay-page-xp .views-exposed-widget,
.cloudybay-page-xp .views-exposed-widget .bef-select-as-links > .form-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: baseline;
        align-items: baseline;
}
.cloudybay-page-xp .views-exposed-widget .bef-select-as-links .form-item {
    margin: 0;
    padding: 0;
}
.cloudybay-page-xp .views-exposed-widgets {
    padding: 0 40px 40px 40px;
    margin-bottom: 50px;
    background-color: #f5f5f5;
    position: relative;
}
.cloudybay-page-xp .views-exposed-widgets:before {
    position: absolute;
    top:50%;
    left: 50%;
    margin-top: -20px;
    content: "";
    display:/*block*/ none;
    width: 1px;
    height: 40px;
    background-color: rgba(186,171,133,0.20);
}
.cloudybay-page-xp .views-exposed-widget {
    min-width: 50%;
    margin:0;
}
.cloudybay-page-xp .views-exposed-widget label {
    text-transform: none;
    font-size: 18px;
}
.cloudybay-page-xp .views-exposed-widget label:after {
    content: ":";
    margin-left: 4px;
}
div[class*=" form-item-edit-field-xp-domain-tid-"] a,
div[class*=" form-item-edit-field-xp-category-tid-"] a {
    color: #2b2a29;
    font-family: "Proxima Nova W01","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif;
    margin-left: 30px;
    padding-left: 30px;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    text-decoration: none;
}
div[class*=" form-item-edit-field-xp-domain-tid-"] a:before,
div[class*=" form-item-edit-field-xp-category-tid-"] a:before {
    position: absolute;
    width: 13px;
    height: 13px;
    display: block;
    background-color: rgba(255,255,255,1);
    box-shadow: 0 0 0 6px rgba(255,255,255,1);
    content: "";
    border-radius: 50%;
    top: 2px;
    left: 0;
    transition: all .2s;
}
div[class*=" form-item-edit-field-xp-domain-tid-"]:hover a:before,
div[class*=" form-item-edit-field-xp-category-tid-"]:hover a:before {
    background-color: rgba(186,171,133,0.30);
}
div[class*=" form-item-edit-field-xp-category-tid-"] a.active:before,
div[class*=" form-item-edit-field-xp-domain-tid-"] a.active:before {
    background-color: rgba(186,171,133,1);
}
div[class*=" form-item-edit-field-xp-category-tid-"] a.active,
div[class*=" form-item-edit-field-xp-domain-tid-"] a.active {
    color: rgba(186,171,133,1);
    font-weight: 400;
}
.view-display-id-cbxp_views_custom_made_experience_block_2 .view-empty .row-40 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
}

/* ============= MALBOROUGH CELLAR DOOR =============== */
.view-display-id-cbxp_views_cellardoor_block_2 .view-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    width: 100%;
}
.view-display-id-cbxp_views_cellardoor_block_2 .views-row {
    position: relative;
    max-width: 510px;
}
.view-display-id-cbxp_views_cellardoor_block_2 .cbxp-list-container span {
    display: block;
}
.view-display-id-cbxp_views_cellardoor_block_2 .contact-info ul {
    margin: 0;
    padding: 0;
}
#cbxp-TitleMarlboroughCDXP { padding-bottom:0; }
#cbxp-ContentMarlboroughCDXP { padding-top:0; }
.view-display-id-cbxp_views_cellardoor_block_2 .col-cd-content { position:relative; }
.view-display-id-cbxp_views_cellardoor_block_2 .label-info { padding-bottom: 0; }
.view-display-id-cbxp_views_cellardoor_block_2 .views-row .page-title span { padding: 0 7%; max-width: 86%; }
.view-display-id-cbxp_views_cellardoor_block_2 .views-row .page-title span p { margin:0; }
.view-display-id-cbxp_views_cellardoor_block_2 .views-row .page-title { font-size: 36px; }
.thumb-period { position: absolute; top: 0; right: 120px; }
.cellarDoor-description { margin-bottom: 57px; }

.cellarDoor-description p {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    -moz-text-align-last: center;
         text-align-last: center;
    margin: 0;
}
.cloudybay-page-xp .page-subtitle {
    /*text-align: justify;
    text-align-last: center;*/
    max-width: 85%;
}
/* ============= RESPONSIVE PAGE XP MOBILE =============== */
@media only screen and (max-width: 767px) {
    .cloudybay-page-xp .page-title::before {
        left: 2.5%;
        width: 95%;
        top: 50%;
    }
    .cloudybay-page-xp .page-title span {
        max-width: 70%;
        padding: 0 5px;
    }
    #cbxp-AtCloudyBay .pane-content img {
        max-width: auto !important;
        height: 300px;
    }
    .cloudybay-page-xp .pane-content {
        width: 88%;
        margin-left: 6%;
        margin-right: 6%;
    }
    .cb-exp-links {
        display: block;
        margin: 0;
        padding-top: 30px;
    }
    .cb-exp-links li {
        margin: 0;
    }
    .cb-exp-links li:first-child {
        margin: 0 0 30px 0;
    }
    .cb-exp-links li .button {
        width: 100%;
        text-align: center;
    }
    .contact-info-title, .contact-info-map {
        margin-left: 5px;
    }
    .cloudybay-page-xp .atcloudy-content {
        position: absolute;
        top: 46px;
        right: 6%;
        width: 88%;
        padding: 10%;
        height: auto;
    }
    #cbxp-AtCloudyBay .pane-content img {
        min-width: 100em;
        height:auto;
    }
    .cloudybay-page-xp .atcloudy-content p {
        font-size: 28px;
        line-height: 34px;
        letter-spacing: -1px;
    }
    #cbxp-AtCloudyBay .pane-content {
        width: 100%;
    }
    .cloudybay-page-xp .panel-pane { padding: 8% 0; }

    #cbxp-cbExperience .atcloudy-content {
        position: relative;
        width: 100%;
        height: auto;
    }
    .xp-col-6 { position: relative; }

    img.opendaily, .thumb-period {
        position: relative;
        left: 50%;
        top: 0;
        margin: 0 0 0 -60px;
        width: 121px;
    }
    .thumb-period { top: 20px; }

    #ContentInstagram {
        width: 100%;
        position: relative;
    }
    #cbxp-ContentInstagram .group img {
        width: 350px!important;
        max-width: 350px;
        height: auto!important;
    }
    #cbxp-ContentInstagram .pane-content {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
            justify-content: space-between;
        width: 100%;
        overflow: hidden;
        overflow-x: visible;
    }
    .cbxp-list-container span {
        display: block;
        width: 100%;
    }
    .cbxp-list-container span .xp-col-6 {
        position: relative;
        display: block;
        width: 100%;
    }
    .cbxp-list-container span .xp-col-6:first-child,
    .cbxp-list-container span .xp-col-6:first-child img {
        position: relative;
        min-width: 100%!important;
        height: auto;
    }
    .cbxp-list-container .xp-col-6 h3 { margin-top:20px; max-width:100%; }
    .cbxp-list-container .xp-col-6 h3 a { font-size: 50px; line-height: 54px; word-wrap: break-word; }

    .xp-price-button,
    .view-display-id-cbxp_views_custom_made_experience_block_2 .view-empty .row-40 { display: block!important; }

    .view-display-id-cbxp_views_custom_made_experience_block_2 .view-empty .page-subtitle p {
        font-size: 28px;
        padding: 10px 10px 0 10px;
        margin: 0;
    }
    .cbxp-list-container .cb-exp-links { margin:0; }
    .xp-price-item { margin-bottom:30px; font-size: 50px; }
    .xp-price-item span { font-size: 20px; line-height: 30px; }
    #cbxp-TitleCustomMadeExperience { margin-bottom:0; }
    #cbxp-NodesCustomMadeExperience { margin-top:-70px; }
    .pane-cbxp-views-custom-made-experience .pane-content { width: 100%; margin: 0; }

    .pane-cbxp-views-custom-made-experience .pane-content .view-content,
    .view-display-id-cbxp_views_custom_made_experience_block_2 .view-empty .row-40 { padding: 6% 6% 0 6%; }

    .cloudybay-page-xp .views-exposed-widgets,
    .cloudybay-page-xp .views-exposed-widget,
    .cloudybay-page-xp .views-exposed-widget .bef-select-as-links > .form-item {
        display: block;
    }
    .cloudybay-page-xp .views-exposed-widgets { padding: 0; margin-bottom: 0; }
    .cloudybay-page-xp .views-exposed-widget .form-item { margin:0;}

    .cloudybay-page-xp .views-exposed-widget label {
        text-align: center;
        display: block;
        padding: 25px 0;
        text-transform: uppercase;
        font-family: "Proxima Nova W01","Open Sans","Gill Sans MT","Gill Sans",Corbel,Arial,sans-serif;
        font-style: normal;
        color: #baab85;
    }
    .cloudybay-page-xp .views-exposed-widget.views-widget-filter-field_xp_category_tid label {
        border-top: 1px solid #ffffff;
        border-bottom: none;
    }
    .cloudybay-page-xp .views-exposed-widget label:after { display: none; }

    div[class*=" form-item-edit-field-xp-domain-tid-"],
    div[class*=" form-item-edit-field-xp-category-tid-"] {
        display: block;
        padding-top: 25px!important;
        padding-bottom: 25px!important;
        border-top: 1px solid #ffffff;
    }
    div[class*=" form-item-edit-field-xp-domain-tid-"] a,
    div[class*=" form-item-edit-field-xp-category-tid-"] a {
        margin-left: 50px!important;
        margin-bottom: 0;
        display: block;
    }
    .view-display-id-cbxp_views_cellardoor_block_2 .view-content { display:block; }
    .cellarDoor-description { margin-bottom: 15px; }
    .view-display-id-cbxp_views_cellardoor_block_2 .views-row .page-title { font-size: 1.5625em; margin-top:20px; }
}

/* ==================== CLOS19 SELECT COUNTRY ===================== */

.clos19-select--country { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; }
.clos19-select--country form {
    width: 360px;
}

.clos19-select--country form select {
    font-smoothing: antialiased;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    font-size: 1.125em;
    font-weight: 400;
    font-style: italic;
    background-color: transparent;
    margin: 0 0 1.5em 0;
    padding: 0;
    border: 0;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    background-size: 18px 18px;
    font-family: Didot,"Linotype Didot W01",Didot,"Didot LT STD","Times New Roman","DejaVu Serif","Liberation Serif",serif!important;
}

.clos19-select--country form select:focus {
  border: 0;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}

.clos19-select--country select option {
    font-style: italic;
    padding: 5px 0 5px 5px;
    font-family: Didot,"Linotype Didot W01",Didot,"Didot LT STD","Times New Roman","DejaVu Serif","Liberation Serif",serif!important;
}
